:root {
 --nav-height: 114px;
}

@media screen and (max-width: 767px) {
	:root {
		 --nav-height: 107px;
	}
}

/*------- GENERAL -------*/
.pdp{ overflow:clip; }
.pdp-center{ text-align: center !important; }
.pdp-left{ text-align: left !important; }
.pdp-right{ text-align: right !important; }
.pdp-show{ display: block !important; }
.pdp-visuallyshow{ opacity: 1 !important; }
.pdp-mobile-show { display: none; }
.pdp-mobile-show-inline { display: none; }
.pdp-desktop-show { display: block; }

/*------- HERO VIDEO -------*/
.hero-video:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    box-shadow: inset -1px 1px 30px 40px #ffffff;
    width: 100%;
    height: 100%;
}

/*------- SLIDER -------*/
.w-slider-dot {
color: #D3D3D3 !important;
background: none !important;
border: 3px solid #D3D3D3 !important;
}
 
.w-slider-dot.w-active {
background: #D3D3D3 !important;
border: 3px solid #D3D3D3 !important;
}

/*------- VIDEO & CTRLS DISPLAY -------*/
.pdp-video-cont{
    position: relative;
    max-width: 1200px;
	margin: 0 auto;
    text-align: right;
}

.ctrl-nav{ padding: 6px 12px 0 0; }
.pdp-vid-ctrls { padding: 6px 12px 0 0; }

.ctrl-nav button,
.pdp-vid-ctrls button,
button.js-modal-close{
	background: transparent;
	padding: 6px;
}

/* NEW - to add all icon buttons (modal close) */
.pdp-vid-ctrls button{
	background: transparent;
	margin: 6px;
	width: 48px;
    height: 48px;
	border: 1px solid var(--text-color);
	border-radius: 50%;
}

.modal-content .pdp-vid-ctrls button {
	border-color: var(--off-white);
}

.modal-content .pdp-vid-ctrls svg {
	stroke: var(--off-white);
}


.ctrl-nav button:focus,
.pdp-vid-ctrls button:focus{
    outline: none;
}

.ctrl-nav svg,
.js-modal-close svg{
    width: 48px;
    height: 48px;
    fill: none;
    stroke: #2a2a2a;
    stroke-width: 0.75;
    stroke-linecap: round;
    stroke-linejoin: round;
}

/* NEW - */
.pdp-vid-ctrls svg{
	width: 80%;
    height: 100%;
    fill: none;
    stroke: var(--text-color);
    stroke-width: 1;
    stroke-linecap: round;
    stroke-linejoin: round;
}


.js-modal-link{
color: var(--accent-color) !important;
    align-self: center;
    margin-bottom: 0;
    text-decoration: none;
    display: block;
}

.js-modal-link:hover {
    color: var(--accent-color) !important;
}

/*------- HOTSPOT -------*/
.interactive-hotspot-contain{
	--coord-x: 0;
	--coord-y: 0;
	transform: translate(var(--coord-x), var(--coord-y));
}

.interactive-hotspot-point.w-active{
	opacity: 1;
}

/*
.interactive-hotspot-point.w-active .point-centre{
	outline: 4px solid #f9705f;
}
*/

/*------- TABS -------*/
.tabs::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 10%;
    height: 68px;
    background: rgb(105,99,111);
    background: linear-gradient(270deg, rgba(105,99,111,1) 0%, rgba(105,99,111,0) 100%);
}


@media screen and (max-width: 767px) {

.pdp-mobile-show { display: block; }
.pdp-mobile-show-inline { display: inline-block; }
.pdp-desktop-show { display: none; }
	
}
